


[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #fce903
FresnelMax = 0.4
FresnelC = 0.07
FlakesK = 0.7
BrightnessAdjustment = 0.7
SpecularBase = 0.2, 250
SpecularSun = 10, 125000
AmbientSpecular = 0.9
AmbientSpecularEXP= 10.0
UseDiffuseAlphaAsMask = 0
ClearCoatThickness = 0.03
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 0.2

Trappu Rim Config

[Material_CarPaint_Metallic]
Materials = RIM_AO
UseMetallicReflections = 0
FresnelMax = 1
FresnelC = 0.1
FlakesK = 1
AmbientSpecular = 1.0
ColoredSpecular = 1.6
AmbientSpecularEXP = 3.0
ClearCoatThickness = 0.1
BrightnessAdjustment = 0.3
SpecularBase = 0.05, 2
SpecularSun = 0.005, 1.5
ApplyTilingFix = 1

[MODEL_REPLACEMENT_0]
FILE = supra_gr.kn5
HIDE = JP_PLATE001,JP_PLATE_2
INSERT = plate.kn5
INSERT_AFTER = COCKPIT_HR